
body {
    font-family: Arial, sans-serif;
    background-color: #dfdfdf;
}

.content {
  display: flex;
  position: relative; 
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 1000;
  width: 100%;
  height: 100%;
}

.fundoindex video {
  position: fixed;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  z-index: -1000;
}

.boxlogin {   
      position: relative;
      justify-content: center;
      align-items: center;
      text-align: center;
      margin-top: 10%;
      max-width: 400px;
      padding: 30px 30px 60px 30px;
      width: 772px;
      height: auto; 
}

.copyright-text {
    position:absolute;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 14px;
    width: 100%;
    top: 93%;
    color: #545454;
}

.fundologin {
  display: flex; 
  justify-content: center;
  align-items: center;
}

.fundologin img {
  position:absolute;
  max-width: 580px;
  height: auto; 
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  opacity: .45; 
  box-shadow:   #000;
}

.winfo {
  color: #545454;
  text-decoration: none;
  transition: .5s;
}

.winfo:hover {
  text-decoration: underline;
}

.winfo:visited {
  color: #545454;
}

.logo {
    max-width: auto;
    height: 60px;
    margin: 20px auto 0px 0px;
    border-radius: 0%;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

input[type="text"], input[type="password"] {
    width: 100%;
    height: 23px;
    margin: 0px 0px 20px -25px;
    padding: 10px;
    border-top: 0px;
    border-right: 0px;
    border-bottom: 1.5px solid #c4c3c3;
    border-left: 0px;
    font-size: 15pt;
    background-color:transparent ;    
}

input:focus {
  box-shadow: 0 0 0 0;
  outline: 0;
}

button[type="submit"] {
    position: absolute;
    float: right;
    right: 65px;
    top:62.3%;
    width: 29px;
    height: 29px;
    color: #676767; 
    padding: 0px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
}

button[type="submit"]:hover {
    color: #00cccc;
}

.erro {
    color: red;
    margin-bottom: 20px;
}

.notification {
    color: red;
}

.topo {
    background-color: #fff;
    padding: 20px;
    text-align: center;
    margin: 25px 15px 25px 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
  }
  
  .conteudo {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .sejabemvindo {
    font-size: 2.5vmax;
    font-weight: 600;
    color: #006a9e; 
    text-align: center; 
  }

  .sejabemvindoultravue {
    font-size: 2vmax;
    font-weight: 500;
    color: #006a9e; 
    text-align: center; 
  }
  
  .item {
    font-size: 18pt;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin: 0px 15px 10px 15px;
    padding: 0px 20px 0px 20px;
    width: calc(30.3% - 20px);
    height: 90px;
    align-items: center;
    align-content: center;
    text-align: center;
    transition: 1s;
    color: #006a9e;
  }

.link_modulos { 
    font-size: 15pt;
}

  .item:hover {
    background-color: #00cccc;    
  }
  
  .item a:link {
    text-decoration: none;
    color: #006a9e;   
  }

  .item a:visited {
    text-decoration: none;
    color: #006a9e;   
  }

  .item a:hover {
    font-weight: 500;
    text-decoration: underline;
    color: #fff;
  }

  .item img {   
    height: auto;
  }

  .zeiss, .essilor {
    width: 19%;
  }
  .ultravue {
    width: 35%;
  }

  .hoya {
    width: 30%;
  }
  
  .calvinklein {
    width: 19%;
  }

  .converse {
    width: 45%;
  }

  .rayban {
    width: 85%;
  }

  .hb {
    width: 20%;
  }

  .lacoste {
    width: 55%;
  }
 
  .mormaii {
    width: 55%;
  }

  .miumiu {
    width: 55%;
  }
 
  .prada {
    width: 55%;
  }

  .porschedesign {
    width: 40%;
  }
  @media (max-width: 768px) {
    .item {
      width: calc(50% - 20px);
    }
  }
  
  @media (max-width: 480px) {
    .item {
      width: 100%;
    }
  }

  .calendario {
    font-size: 11pt;
    left: 0;
    top: 0px;
    color: #006a9e; 
    text-align: center; 
  }

  .logodashboard {
    float: left;
    left: 0;
    max-width: 200px;
    width: 50%;
    height: auto;
    margin-top: 0px;
    filter: grayscale(10);
  }

  .botoestopo {
    float: right;
    grid-gap: 30px;
    display: flex;
    right: 0;
    top: 0px;    
    margin-top: 0px;
    color: #000;
  }

  .botoestopo a:link {
    color: #000;
  }

  .botoestopo a:visited {
    color: #000;
  }


#logout {
    vertical-align: bottom;
    width: 17px
} 

.listafuncionarios {
  border-bottom: 1px solid #b7b7b7; 
  color: #2d2c2c;  
} 

.listafuncionarios:hover {
  background-color: #badeef;
  font-weight: 550;
}

.linkexcluirfuncionario:link {
  color: #006a9e;
} 

.linkexcluirfuncionario:visited {
  color: #006a9e;
} 


.input{color:#232323; border: 1px solid #545454; border-radius: 5px; height:25px;width: 300px; background-color: #fff;}
.input::-moz-placeholder,.textarea::-moz-placeholder{color:rgba(54,54,54,.3)}



    .control{box-sizing:border-box;clear:both;font-size:1rem;position:relative;text-align:left}
.control.has-icons-left .input:focus~.icon,.control.has-icons-left .select:focus~.icon,.control.has-icons-right .input:focus~.icon,.control.has-icons-right .select:focus~.icon{color:#00cccc;  }
.control.has-icons-left .icon,.control.has-icons-right .icon{color:#676767;height:2.25em;pointer-events:none;position:absolute;top:0;width:2.25em;z-index:4}
.control.has-icons-left .input,.control.has-icons-left .select select{padding-left:2.25em}
.control.has-icons-left .icon.is-left{left:0}.control.has-icons-right .input,.control.has-icons-right .select select{padding-right:2.25em}.control.has-icons-right .icon.is-right{right:0}
.icon{align-items:center;display:inline-flex;justify-content:center;height:1.5rem;width:1.5rem}.icon.is-small{height:1rem;width:1rem; margin-left: -18px}
.svg-inline--fa{margin-top: 9px; font-size:25pt;overflow:visible;vertical-align:-.125em; ;padding: 10px }


